.message, span {
    text-align: center;
    margin : auto;
}

.info {
    color: rgb(190, 190, 255);
}

.alert {
    color: rgb(248, 214, 163);
}

.success {
    color: rgb(179, 235, 172);
}

.error {
    color: rgb(233, 176, 176);
}